PETSc version 3.15.5
Fix/Edit manual page

# PetscFEGetDualSpace

Returns the PetscDualSpace used to define the inner product

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetDualSpace(PetscFE fem, PetscDualSpace *sp)

Not collective

### Input Parameter

| fem | - The PetscFE object

### Output Parameter

| sp | - The PetscDualSpace object

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages